/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.5
*/

@font-face {
    font-family: 'nf-petitnuage-regular';
    src: url('fonts/nf-petitnuage-regular.woff2') format('woff2');
}
@font-face {
    font-family: 'ZonaPro';
    src: url('fonts/ZonaPro.woff2') format('woff2');
}
@font-face {
    font-family: 'LibreBaskerville-Regular';
    src: url('fonts/LibreBaskerville-Regular.woff2') format('woff2');
}
.gb-element-88bbdcfe{
	max-width: 100% !important;
	    background-image: linear-gradient(#1a1a1a00, #1a1a1a) !important;
}
.gb-element-3d370154{
	position: relative !important;
	background: #efedec !important;
	z-index: 2 !important;
}
.max-h2{
	max-width: 670px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.swiper-button-prev{
	width: 55px !important; 
    height: 55px !important;
	opacity: 1 !important;
	background: #ded7cf !important;
	border-radius: 50% !important;
	position: absolute;
	right: 270px !important;
	top: 110% !important;
	left: auto !important;
}
.swiper-button-prev.swiper-button-disabled{
	background: #ded7cf !important;
	opacity: 0.5 !important;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
	background: #2c2b2a !important;
}
.swiper-button-next:hover:after, .swiper-button-prev:hover:after{
	filter: invert(1) !important;
}
.slide1{
	cursor: pointer !important;
}
.swiper-button-next{
	width: 55px !important; 
    height: 55px !important;
	position: absolute;
	right: 200px !important;
	border-radius: 50% !important;
	top: 110% !important;
	opacity: 1 !important;
	background: #ded7cf !important;
}
.swiper-button-next.swiper-button-disabled{
	background: #ded7cf !important;
	opacity: 0.5 !important;
}
.swiper-button-prev:after {
    content: "" !important;
    background-image: url(/wp-content/uploads/2026/03/svgviewer-png-output.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
    opacity: 1;
	transform: rotate(180deg);
}
.swiper-button-next:after {
    content: "" !important;
    background-image: url(/wp-content/uploads/2026/03/svgviewer-png-output.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: inherit;
    pointer-events: none;
    opacity: 1;
	
}
.cb-slide div{
	border-radius: 10px !important;
	display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    padding-top: 5rem;
    padding-left: 2rem;
    padding-right: 2rem;
    flex-direction: column;
}
.cb-slide div p{
	transition: 0.5s all ease !important;
	/*display: none;
    width: 384px;
    height: 0px;*/
	transform: translateY(150px) !important;
    opacity: 0 !important;
}
.cb-slide div h2{
	transform: translateY(150px) !important;
	transition: 0.5s all ease !important;
}
.cb-slide div figure{
	position: absolute !important;
	top: 30px !important;
	right: 30px !important;
}
.cb-slide div:hover p{
   transform: translateY(0px) !important;
    opacity: 1 !important;
}
.cb-slide div:hover h2{
	 transform: translateY(00px) !important;
}
.swiper-pagination{
	display: none !important;
}
.wp-block-cb-carousel-v2[data-cb-pagination=true] .swiper-horizontal{
	margin-bottom: 0px !important;
}
.wp-block-cb-carousel-v2{
	margin-left: 200px !important;
}
.gb-element-c03c802c{
	background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
	position: fixed !important;
	top: 0px !important;
	width: 100% !important;
	z-index: 0 !important;
	background: linear-gradient(#1a1a1a00 0%, #1a1a1a 50%), url(/wp-content/uploads/2022/03/sven-mieke-jO6vBWX9h9Y-unsplash.jpg) center / cover no-repeat !important; 
}
.gb-element-eb3f0947, .gb-element-0daae786, .gb-element-812bac48, .gb-element-3bb251db, .gb-element-01769149, .gb-element-47ea2cf4{
	position: relative !important;
	background: #1a1a1a !important;
	z-index: 1 !important;
}
.gb-element-eb3f0947{
	background: #efedec !important;
}
.gb-element-88bbdcfe{   
	position: relative !important;
	z-index: 9 !important;
	margin-top: 90vh !important;
	padding-bottom: 0px !important;
}
.gb-element-e2fa52d5{
	max-width: 1605px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	border-radius: 1rem !important;
	margin-bottom: -10px !important;
}
.gb-element-cf6a1d98 *{
	max-width: 760px !important;
}
.wpcf7-form label{
	color: #fff !important;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select{
	background-color: #ffffff !important;
	border-radius: 10px !important;
	width: 100% !important;
}
.wpcf7-submit {
    border-radius: 20px !important;
    box-shadow: 2px 3px 0 0 rgb(144 141 209 / 43%), 0 0 0 5px #fff;
    color: #fff !important;
	background: linear-gradient(to bottom right, #f2711d, #f2711d, #f3b084, #f2711d, #f2711d) !important;
}
.wpcf7-submit:hover{
	background: linear-gradient(to right, #3b3c3c, #959799) !important;
}
.slick-track{
	display: flex !important;
}
.slide-item, .slick-slide, .slick-slide > div { 
	height: 520px !important;
}
#slider{
  margin: 0 auto 100px;
}
.slide-item{
  img{
    width: 100%;
  }  
}
*{
	font-family: 'ZonaPro' !important;	
}
.gb-element-1cb1b46d, .gb-element-24ff2d06{
	border-bottom: 0px solid !important;
}
h1,h2,h3,h4,h5,h6, h1 strong, h1 span{
	font-family: 'LibreBaskerville-Regular' !important;
}
.gb-text-7f156275, .gb-text-e540d136, .gb-text-d591ba07{
	flex-direction: column !important;
	    align-items: center !important;
}
.gb-element-7d4f0669 {
    justify-content: center !important;
}
.gb-element-704eeb19{
	    background-color: #ede9e4 !important;
	align-items: center !important;
}
.gb-element-202e51e5, .gb-element-60eab533, .gb-element-76db2547{
	    justify-content: center !important; 
}
.noweight{
	font-weight: 400 !important;
}
.gb-element-8af7f04e{
	text-align: center !important;
}
.gb-text-7f156275:after, .gb-text-d591ba07:after{
    content: "";
    position: relative;
    width: 80px;
    height: 1px;
    background: #000;
    margin: 1.5rem 0 0;
}
.gb-element-6a494139 *{
	max-width: 600px !important;
}
.gb-element-6a494139 .resi, .gb-element-7ab8d49f .resi{
	line-height: 1 !important;
	max-width: 100% !important;
	margin-bottom: 0px !important;
}
.gb-text-8a546a43:hover{
	background: #ffec87 !important;
	color: rgb(33 34 35) !important;
}
.gb-text-745e24c4:hover, .gb-text-a40cd85a:hover, .gb-text-f53cae8d:hover, .gb-text-3c002c65:hover, .gb-text-0f63d881:hover, .gb-text-9d6be484:hover, .gb-text-5c694588:hover{
	background: #ffec87 !important;
	color: rgb(33 34 35) !important;
}
.gb-element-812bac48{
	max-width: 850px !important;
}
.gb-element-e90314c2, .gb-element-03822bd4, .gb-element-ac655b40{
justify-content: center !important;
}
.one-container .container, body{
	background: #ede9e4 !important;
}
.gb-element-df474569{
	max-width: 90% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
.card-prosf{
flex-direction: row !important;	
	padding: 0px !important;
	gap: 60px !important;
}
.card-prosf{
	border-radius: 5px !important;
	max-width: 1300px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	border-bottom: 0px solid !important;
}
.card-prosf img{
	border-top-left-radius: 5px !important;
	width: 40% !important;
	min-width: 35% !important;
	margin-left: 0px !important;
    margin-right: 0px !important;
	height: 100% !important;
}
.card-prosf > div{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
	padding-right: 40px !important;
	width: 60% !important;
}
.line-h{
	line-height:60px !important;
}
.sign{
	font-family: 'nf-petitnuage-regular' !important;
}
.border img{
	border-radius:20px !important;
}

.wppsac-post-content-position{
	position:absolute !important;
	top:0px !important;
	left:0px !important;
	width:100% !important;
	padding:80px !important;
}
.wppsac-carousel-slides{
	position:relative !important;
}
.wppsac-post-categories-list{
	display:none !important;	
}
.wppsac-post-date span{
	display:none !important;
}
.wppsac-post-date{
	font-size:14px !important;
}
.wppsac-post-title a{
	display:none !important;
	
}
.wppsac-sub-content{
	line-height:50px !important;
	font-size:40px !important;
	color:#fff !important;
}
.wppsac-post-date,.wppsac-readmorebtn{
	color:#fff !important;
	border:none !important;
}
.wppsac-readmorebtn:hover{
	background:transparent !important;
}
.slick-next {
    background: #a71d54!important;
    border-radius: 50%!important;
    color: #a71d54!important;
    width: 55px !important;
    height: 55px !important;
    background: url(/wp-content/uploads/2023/05/blog_slider.png)!important;
    background-size: 60% !important;
	background-repeat:no-repeat !important;
    border: 2px solid #0A1928 !important;
	background-position:center center !important;
	margin-right:-60px !important;
}
.slick-next svg{
	display:none !important;
}

.slick-prev {
    background: #a71d54!important;
    border-radius: 50%!important;
    color: #a71d54!important;
    width: 55px !important;
    height: 55px !important;
    background: url(/wp-content/uploads/2023/05/blog_slider_left.png)!important;
    background-size: 60% !important;
	background-repeat:no-repeat !important;
    border: 2px solid #0A1928 !important;
	background-position:center center !important;
	margin-left:-60px !important;
}
.slick-prev svg{
	display:none !important;
}
.wppsac-post-carousel.design-1 .wppsac-carousel-slides,.wppsac-post-carousel.design-1 .wppsac-post-image-bg,.wppsac-post-content-position,.slick-slide img{
	min-height:520px !important;	
}
.wppsac-post-carousel.design-1 .slick-dots{
	display:none !important;
}
.wppsac-readmorebtn{
	font-size:0px !important;
}
.wppsac-readmorebtn::after {
    content: 'Όλο το άρθρο';
    font-size: 14px;
}
.footer-widgets-container{
	display:none !important;
}
.poweredby {
    display: flex;
    align-items: center;
    justify-content: center;
}

.poweredby p {
    margin: 0;
    line-height: 16px;
}

.poweredby svg {
    width: 200px;
    height: auto;
    margin-left: 10px !important;
    transform: scale(1.0);
}

.style-svg:hover {
    transform: scale(1.1);
}